﻿body {
    font-family: Arial, helvetica, verdana,Sans-serif;
    font-size: 15px;
    margin: 0px 0;
    padding: 0;
    background-color: #2d2d2d;
    background-image: url(../img/bg_img_leiste.png);
    background-repeat: repeat-x;
    background-position-x: 0;
    background-position-y: 38px;
    color: #555;
    min-width: 1500px;
}

h1 {
    color: #329ef6;
    margin: 10px 0;
    font-size: 28px;
    font-weight: bold;
}

h3 {
    margin: 5px 0;
    font-size: 18px;
    font-weight: normal;
}

h5 {
    margin: 0;
    font-size: 15px;
    font-weight: normal;
}

.t_std {
    vertical-align: top;
    text-align: left;
    width: 100%;
    border: none;
}

.tr_std {
    vertical-align: top;
    text-align: left;
    width: 100%;
    border: none;
}

.td_std {
    vertical-align: top;
    text-align: left;
    border: none;
}

#p_head_leiste {
    position: absolute;
    top: 140px;
    left: 0;
    right: 0;
    margin: 0 0;
    height: 50px;
    background-color: #329ef6;
}

#img_logo {
    position: absolute;
}

#p_head {
    position: relative;
    top: 24px;
    left: 0;
    right: 0;
    width: 1500px;
    margin: 0 auto;
}

#img_logo {
    position: relative;
    top: 0;
    left: 0;
}

#p_head_menu {
    position: absolute;
    display: table;
    height: 50px;
    left: 300px;
    top: 116px;
}

a.b_head_menu {
    display: table-cell;
    width: 200px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    border-left: 1px solid white;
}

    a.b_head_menu:hover {
        background-color: #195ccb;
    }

a.b_head_menu_end {
    display: table-cell;
    border-left: 1px solid white;
    height: 50px;
}

#img_index_haupt {
    float: right;
}

#p_main {
    position: relative;
    top: 30px;
    background-color: white;
    box-shadow: 0 0 20px 5px black;
    left: 0;
    right: 0;
    width: 1460px;
    margin: 0 auto;
    padding: 20px;
}

#p_foot {
    position: relative;
    top: 50px;
    background-color: #329ef6;
    color: white;
    min-height: 30px;
    left: 0;
    right: 0;
    width: 1460px;
    margin: 0 auto;
    padding: 10px 20px;
}

a.b_img_href {
    border: none;
}

a.b_std {
    color: #329ef6
}

    a.b_std:hover {
        color: #195ccb
    }

a.b_white {
    color: white;
}

    a.b_white:hover {
        color: silver;
    }

div.p_highlight {
    text-align: center;
    color: #329EF6;
    margin: 15px auto;
    font-size: 18px;
}
div.p_highlight_urlaub {
    text-align: center;
    color: red;
    margin: 15px auto;
    font-size: 18px;
}

a.b_highlight {
    display: inline-block;
    padding: 20px 50px;
    background-color: #329ef6;
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    font-size: 18px;
    text-align: center;
    margin: 20px 0;
    width: 200px;
}

    a.b_highlight:hover {
        background-color: #195ccb;
    }

div.p_foot_headline {
    font-size: 18px;
    margin: 0 0 10px 0;
}


/* Anfrage */

.p_anfrage_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.5);
    text-align: center;
    font-size: 20px;
    color: rgba(0,0,158,1);
    padding: 250px 0;
    border: 1px solid #329ef6;
}

.p_warning {
    color: red;
    border: 1px solid red;
    margin: 10px 0;
    padding: 10px;
}

a.b_send_anfrage {
    display: inline-block;
    padding: 20px 50px;
    background-color: #329ef6;
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    font-size: 16px;
    text-align: center;
    margin: 10px 0;
}

    a.b_send_anfrage:hover {
        background-color: #195ccb;
    }

div.p_overlay_anfrage_overlay_back {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
}


div.p_overlay_anfrage_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    width: 600px;
    height: 800px;
    overflow-y: auto;
    margin: auto auto;
    padding: 10px;
    color: #2d2d2d;
    border: 1px solid #2d2d2d;
}

div.p_overlay_anfrage_sent_overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    width: 600px;
    height: 250px;
    overflow-y: auto;
    margin: auto auto;
    padding: 10px;
    color: #2d2d2d;
    border: 1px solid #2d2d2d;
}

div.p_overlay_anfrage_headblock {
    left: 0;
    right: 0;
    margin: 0 0 20px 0;
    padding: 20px;
    background-color: #329ef6;
    color: white;
    font-size: 28px;
    font-weight: bold;
}

/* Index */

a.b_index_news {
    display: block;
    border-bottom: 1px solid #329ef6;
    margin: 0 15px 15px 0;
    text-decoration: none;
}

    a.b_index_news:hover {
        background-color: #ccdfff;
    }

div.p_index_news_betreff {
    font-size: 16px;
    margin: 0 0 10px 0;
    color: #329ef6;
    font-weight: bold;
    text-decoration: none;
}

div.p_index_news_beschreibung {
    font-size: 15px;
    color: #2d2d2d;
    font-weight: normal;
    margin: 0 15px 15px 0;
    text-decoration: none;
}



/* News */

div.p_n_boxtext {
    margin: 0 0 15px 0;
}

div.p_n_boxtext_betreff {
    font-size: 16px;
    color: #2d2d2d;
    font-weight: bold;
}

div.p_n_boxtext_beschreibung {
    font-size: 15px;
    color: #2d2d2d;
    font-weight: normal;
}



/* Produktgruppen */
a.b_pg {
    display: inline-block;
    position: relative;
    width: 250px;
    height: 300px;
    border: 2px solid #329ef6;
    background-color: #329ef6;
    text-decoration: none;
    margin: 0 17px 20px 17px;
}

    a.b_pg:hover {
        background-color: #195ccb;
        border: 2px solid #195ccb;
    }


div.p_pg_bild {
    display: block;
    position: relative;
    width: 250px;
    height: 250px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: white;
}

div.p_pg_text {
    display: table-cell;
    position: relative;
    width: 250px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: white;
    font-size: 16px;
    text-decoration: none;
}

a.b_pg_pfad {
    display: inline-block;
    font-size: 12px;
    background-color: #329ef6;
    color: white;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    padding: 10px 10px;
    margin: 0 10px 0 0;
}

    a.b_pg_pfad:hover {
        background-color: #195ccb;
    }



span.sp_pg_pfad {
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    padding: 10px 0 10px 0;
    margin: 0 10px 0 0;
    color: #555;
}



a.b_p {
    display: inline-block;
    position: relative;
    width: 250px;
    height: 300px;
    border: 2px solid #195ccb;
    background-color: #195ccb;
    text-decoration: none;
    margin: 0 17px 20px 17px;
}

    a.b_p:hover {
        background-color: #329ef6;
        border: 2px solid #329ef6;
    }


div.p_p_bild {
    display: block;
    position: relative;
    width: 250px;
    height: 250px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: white;
}

div.p_p_text {
    display: table-cell;
    position: relative;
    width: 250px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
    text-decoration: none;
}

/* Produkt */

table.t_p_std {
    width: 100%;
    vertical-align: bottom;
}

tr.tr_p_std {
    width: 100%;
    vertical-align: bottom;
    border-bottom: 1px solid #195ccb;
}

    tr.tr_p_std:hover {
        background-color: #ccdfff;
    }

td.td_p_std {
    vertical-align: bottom;
    color: #2d2d2d;
    border-bottom: 1px solid #195ccb;
}

td.td_p_std_head {
    vertical-align: top;
    color: white;
}

tr.tr_p_std_head {
    width: 100%;
    vertical-align: top;
    background-color: #195ccb;
}

a.b_pv {
    display: inline-block;
    font-size: 12px;
    background-color: #329ef6;
    color: white;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    padding: 10px 10px;
    margin: 0 10px 0 0;
}

    a.b_pv:hover {
        background-color: #195ccb;
    }

div.p_p_bild_detail {
    display: inline-block;
    position: relative;
    width: 250px;
    height: 250px;
    border: 1px solid #808080;
    box-shadow: 0 0px 10px 2px silver;
    text-decoration: none;
    margin: 0 15px 20px 15px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

div.p_p_hauptbild {
    float: right;
    width: 300px;
    height: 300px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #808080;
    box-shadow: 0 0px 10px 2px silver;
    margin: 0 0 20px 20px;
}

/* Prod-Suche */

div.p_prod_suche {
    padding: 10px 10px;
    margin: 10px 10px 10px 0;
    background-color: #329ef6;
    color: white;
}

div.p_prod_suche_head {
    margin: 10px 0;
    color: white;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

table.t_prod_suche {
    vertical-align: top;
    width: 100%;
}

tr.tr_prod_suche {
    vertical-align: top;
    width: 100%;
}

td.td_prod_suche {
    vertical-align: top;
}

a.b_prod_suche {
    display: block;
    padding: 10px 5px;
    background-color: white;
    color: #2d2d2d;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
}

    a.b_prod_suche:hover {
        background-color: #ccdfff;
    }


/* Bestellung */

a.b_bestellung_pfad {
    display: inline-block;
    font-size: 12px;
    background-color: #329ef6;
    color: white;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    padding: 10px 10px;
    margin: 0 10px 0 0;
}

    a.b_bestellung_pfad:hover {
        background-color: #195ccb;
    }

a.b_bestellung_pfad_inaktiv {
    display: inline-block;
    font-size: 12px;
    background-color: #808080;
    color: white;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
    padding: 10px 10px;
    margin: 0 10px 0 0;
}

div.p_warenkorb_adresse_frame {
    display: inline-flex;
    margin: 0 15px 15px 0;
    background-color: #329ef6;
    color: white;
    width: 200px;
    height: 150px;
    font-size: 12px;
}

    div.p_warenkorb_adresse_frame:hover {
        background-color: #195ccb;
    }

div.p_warenkorb_adresse_frame_inner {
    display: block;
    position: relative;
    padding: 20px 10px;
}

div.p_warenkorb_adresse_frame_selected {
    display: inline-flex;
    margin: 0 15px 15px 0;
    background-color: #195ccb;
    color: white;
    width: 200px;
    height: 150px;
    font-size: 12px;
}

div.p_overlay_kontaktadresseedit_overlay_back {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
}


div.p_overlay_kontaktadresseedit_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    width: 600px;
    height: 500px;
    overflow-y: auto;
    margin: auto auto;
    padding: 10px;
    color: #2d2d2d;
    border: 1px solid #2d2d2d;
}

div.p_overlay_kontaktadresseedit_headblock {
    left: 0;
    right: 0;
    margin: 0 0 20px 0;
    padding: 20px;
    background-color: #329ef6;
    color: white;
    font-size: 28px;
    font-weight: bold;
}

div.p_overlay_kontaktadresseedit_error {
    border: 1px solid red;
    padding: 10px 10px;
    color: red;
}

div.p_warenkorb_adresse_frame_neu {
    display: inline-block;
    margin: 0 15px 15px 0;
    border: 1px solid #329ef6;
    color: #2d2d2d;
    width: 198px;
    height: 148px;
    font-size: 12px;
}


a.b_warenkorb_select_frame {
    display: block;
    background-color: white;
    border: 2px solid #329ef6;
    padding: 20px 10px;
    margin: 0 0 10px 0;
    color: #2d2d2d;
    text-decoration:none;
}

a.b_warenkorb_select_frame_selected {
    display: block;
    background-color: #ccdfff;
    border: 2px solid #329ef6;
    padding: 20px 10px;
    margin: 0 0 10px 0;
    text-decoration:none;
    color:#2d2d2d;
    font-weight:bold;
}


div.p_overlay_bestellung_ergebnis_overlay_back {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
}


div.p_overlay_bestellung_ergebnis_overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    width: 600px;
    height: 600px;
    overflow-y: auto;
    margin: auto auto;
    padding: 10px;
    color: #2d2d2d;
    border: 1px solid #2d2d2d;
}

div.p_overlay_bestellung_ergebnis_headblock {
    left: 0;
    right: 0;
    margin: 0 0 20px 0;
    padding: 20px;
    background-color: #329ef6;
    color: white;
    font-size: 28px;
    font-weight: bold;
}

div.p_overlay_bestellung_ergebnis_error {
    border: 1px solid red;
    padding: 10px 10px;
    color: red;
}
